/*  
Stylesheet for Kittenparade.com
Author: David Williams
Created: Oct 2010

*/

body, h1, h2, h3, h4, h5, h6, blockquote, p{
  margin: 0;
  padding: 0;
}

html, body {
  height: 100%;
}

body /*Main body styling*/
{
  background:url(picture_library/bg_bonnet_small.jpg) repeat;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color:#666666;
  text-align: center;
}
p
{
  text-indent: 2em; 
  margin: 0;
  padding: 10px 0;
}

/* Rounded box styling and content */
#container {
  margin: auto;
  width: 700px;
  text-align: left;
  height: auto;
  }
  
#container_top, #container_bottom {
  margin: 0;
  padding: 0;
  height: 10px;
}

#container_top {
  background:url(picture_library/rounded_top.png);
}

#container_bottom {
  background:url(picture_library/rounded_bottom.png);
}

#header {
  height: 41px;
  padding: 0;
  margin: 0;
  background:url(picture_library/kp_logo.png) no-repeat right;
}

#menu_container{
}

#main_menu li {
  list-style: none;
  display: inline;
}

#main_menu a{
  height: 35px;
  width: 183px;
  padding-top: 10px;
  text-decoration: none;
  text-align: center;
  float: left;
  background-image:url(picture_library/action_button_full2.jpg);
  background-repeat: no-repeat;
  color: #666666;
}

#main_menu a:hover, #main_menu a.active { 
    background-position:0 -46px;
    color:#555555;
}    



#kitten_img {
  text-align: center;
}

#container_content {
  border-left: 10px solid #DB4A75;
  border-right: 10px solid #DB4A75;
  background: #F9F9F9;
  height: 100%;
  padding: 10px;
}

#container_content p {
  padding-top: 10px;
}

#leftbar {
  width: 350px;
  float: left;
  padding: 0 10px;
}
#rightbar {
  width: 250px;
  float: right;
  padding: 0 10px;
}

#leftbar dl {
  font-size: 0.7em;
}
#leftbar dt {
  font-weight: bold;
}

/* Let's format the twitter feed!*/

#twitter_div {
  font-size: 0.7em;
}

#twitter_div a {
  color: #DB4A75;
}

/* Form styling */


input, textarea {
  background-color: #DB4A75;
  width: 250px;
  padding: 5px;
}

.captcha_warning {
  background-color:#D70000;
  border:1px solid;
  color: #FFFFFF;
  padding: 5px;
  width:250px;
}

img.captcha_image {
  padding-top: 5px;
  vertical-align: bottom;
} 

input.button {
  width: 125px;
}

/* Footer */
#footer {
  border-top: 1px solid #666666;
  height: 35px;
  margin-top: 50px;
  padding: 5px;
  text-align: right;
}

.footer_icon {
  display: inline;
}

.footer_icon a img{
  border: none;
}

/* Browse the kittens */

fieldset.kitten_field {
  margin-top: 20px;
}

.kitten_photo {
  float: left;
  margin-right: 20px;
}

.kitten_photo img {
  border: 2px solid #DB4A75;
}

.more_info {
  display: none;
}

